﻿:root {
  --main-colour: #3a4148;
  --alt-main-colour: #3a4148;
  --anchor-colour: #3a4148;
  --anchor-hover-decoration: none;
  --h1-colour: #3a4148;
  --h2-colour: rgba(58, 65, 72, 0.5);
  --fore-colour: #3a4148;
  --bg-colour: #f4f4f4;
  --border-colour: #dbdbdb;
  --top-strip-bg: #2b3136;
  --footer-bg: #2b3136;
  --footer-link: #FFF;
  --footer-fore: rgba(255, 255, 255, 0.5);
  --header-colour: #3a4148;
  --burger-colour: #3a4148;
  --header-org-logo: url('https://cdn.majestri.com.au/img/logos/maj-white-crown-128x128.png');
  --maj-footer-logo: url('https://cdn.majestri.com.au/img/logos/maj-green-white-logo.png');
  --menu-bg: #e1e3e4;
  --menu-fore: #3a4148;
  --menu-bg-hover: rgba(255, 255, 255, 0.25);
  --menu-fore-hover: #3a4148;
  --menu-bg-current: rgba(255, 255, 255, 0.25);
  --menu-fore-current: #3a4148;
  --submenu-bg: #3a4148;
  --submenu-fore: #FFF;
  --submenu-bg-hover: rgba(255, 255, 255, 0.25);
  --submenu-fore-hover: #FFF;
  --main-gradient: linear-gradient(-45deg, rgba(58, 65, 72, 0.85) 0%, #3a4148 100%);
  --primary-font: 'Nunito Sans';
  --header-font: 'Nunito Sans';
  --max-site-width: 100%;
  --site-bg: url('');
  --site-header-bg: url('');
  --site-header-image-margin: 4px 0;
  --site-header-image-height: 128px;
  --fore-a07: rgba(58, 65, 72, 0.07);
  --fore-a20: rgba(58, 65, 72, 0.2);
  --fore-a25: rgba(58, 65, 72, 0.25);
  --fore-a30: rgba(58, 65, 72, 0.3);
  --fore-a40: rgba(58, 65, 72, 0.4);
  --fore-a50: rgba(58, 65, 72, 0.5);
  --fore-a75: rgba(58, 65, 72, 0.75);
  --fore-l70: #f2f3f5;
  --main-a07: rgba(58, 65, 72, 0.07);
  --main-a15: rgba(58, 65, 72, 0.15);
  --main-a30: rgba(58, 65, 72, 0.3);
  --main-a50: rgba(58, 65, 72, 0.5);
  --main-a85: rgba(58, 65, 72, 0.85);
  --main-l5: #454e56;
  --main-l10: #515a64;
  --main-d5: #2f343a;
  --bg-a85: rgba(244, 244, 244, 0.85);
  --bg-a90: rgba(244, 244, 244, 0.9);
  --bg-a95: rgba(244, 244, 244, 0.95);
  --border-a25: rgba(219, 219, 219, 0.25);
  --border-a30: rgba(219, 219, 219, 0.3);
  --border-a33: rgba(219, 219, 219, 0.33);
  --border-a40: rgba(219, 219, 219, 0.4);
  --border-a50: rgba(219, 219, 219, 0.5);
  --border-a85: rgba(219, 219, 219, 0.85);
  --border-l8: #efefef;
}
/*body.sponsorsPageZZZ {
    h1 {
        text-align: center;
    }
}

#sponsorsZZZ {
    & > .level {
        margin-top: 1.5rem;
        overflow: hidden;
        text-align: center;

        & > h2 {
            display: block;
            padding: 1.5rem 0;
        }

        & > ul {
            overflow: hidden;
            display: flex;
            justify-content: center;
            //align-items: center;
            flex-flow: wrap;

            & > li {
                display: inline-block;
                width: 25%;
                box-sizing: border-box;
                padding: .5rem;
                vertical-align: top;

                & > .card {
                    padding: .75rem;
                    text-align: center;

                    & > * {
                        display: block;
                    }

                    & > span {
                        font-weight: 700;
                    }

                    & a {
                        text-overflow: ellipsis;
                        overflow: hidden;
                        font-weight: 400;
                        margin: .25rem 0;
                    }

                    & a, & span {
                        & > p {
                            font-weight: 400;
                            font-size: .725rem;
                            width: auto !important;
                        }
                    }

                    & img {
                        max-width: 100%;
                        height: auto;
                        max-height: 154px;
                        width: auto;
                        //margin: .25rem 0;
                    }

                    & .email, & .mobile, & .phone, &.fax {
                        margin-top: .25rem;
                    }
                }
            }
        }
    }
}*/
body.sponsorsPage #sponsors > .level {
  margin-top: 0.75rem;
}
body.sponsorsPage #sponsors > .level > h2 {
  background-color: rgba(255, 255, 255, 0.95);
  padding: 0.75rem 0;
  position: sticky;
  top: 0;
}
body.sponsorsPage #sponsors > .level > ul > li + li {
  margin-top: -2px;
}
body.sponsorReportPage div.sponsorReport > * {
  margin-top: 1.5rem;
}
body.sponsorReportPage div.sponsorReport > *:first-child {
  margin-top: 0.75rem;
}
body.sponsorReportPage div.sponsorReport > div.maj {
  margin: 1.5rem auto 0;
  text-align: center;
}
body.sponsorReportPage div.sponsorReport > div.maj > p {
  font-size: 0.875rem;
  opacity: 0.7;
}
body.sponsorReportPage div.sponsorReport > div.maj > a {
  white-space: nowrap;
  line-height: 2rem;
  padding: 0 0.75rem;
  font-size: 0.875rem;
  display: inline-block;
  font-weight: 600;
}
body.sponsorReportPage div.sponsorReport > div.maj > img {
  display: block;
  margin: 0.375rem auto 0;
}
body.sponsorReportPage div.sponsorReport > div.numbers {
  overflow: hidden;
}
body.sponsorReportPage div.sponsorReport > div.numbers > ul {
  padding: 0 2px;
}
body.sponsorReportPage div.sponsorReport > div.numbers > ul > li {
  display: inline-block;
  width: 50%;
  border: 2px solid var(--bg-colour);
  border-top-width: 0;
  margin-top: 0.25rem;
  padding: 0.375rem 0.75rem;
  box-sizing: border-box;
  position: relative;
  left: -2px;
  /*&:before {
                        content: '';
                        border-top: 2px solid #FFF;
                        display: block;
                        position: relative;
                        top: -.5rem;
                        margin-top: -1px;
                    }

                    &:first-child, &:nth-child(2) {
                        &:before {
                            display: none;
                        }
                    }*/
}
body.sponsorReportPage div.sponsorReport > div.numbers > ul > li:nth-child(even) {
  left: 2px;
  border-left-width: 0;
}
body.sponsorReportPage div.sponsorReport > div.numbers > ul > li:first-child,
body.sponsorReportPage div.sponsorReport > div.numbers > ul > li:nth-child(2) {
  border-top-width: 2px;
  margin-top: 0;
}
body.sponsorReportPage div.sponsorReport > div.numbers > ul > li:first-child {
  background: var(--bg-colour);
}
body.sponsorReportPage div.sponsorReport > div.numbers > ul > li > p.odyLblVal {
  position: relative;
}
body.sponsorReportPage div.sponsorReport > div.numbers > ul > li > p.odyLblVal > .pre {
  /*min-width: 7.25rem;
                            padding-right: .75rem;
                            display: inline-block;

                            &:after {
                                content: ':';
                            }*/
}
body.sponsorReportPage div.sponsorReport > div.numbers > ul > li > p.odyLblVal.name {
  font-weight: bold;
}
body.sponsorReportPage div.sprWrp > .sprTable td.intro {
  font-size: 0 !important;
  line-height: 0 !important;
}
body.sponsorReportPage div.sprWrp > .sprTable td.intro:before {
  content: 'This is how impressions display on our web site and outgoing emails:';
  font-size: 0.875rem;
  line-height: 1rem;
}
/*div.sprWrp {
    & table {
        table-layout: fixed;
    }
}

div.sprWrp > table {
    & a:not(.spLogo) {
        overflow: hidden;
        white-space: nowrap;
        color: @anchorColour;
    }
}*/
div.chart {
  border: 2px solid var(--bg-colour);
  padding: 0.75rem;
}
div.chart.sponsorRoulette + div.chart.sponsorRoulette {
  margin-top: -2px;
}
div.chart.sponsorRoulette:before {
  content: '';
  text-align: center;
  line-height: 1rem;
  font-size: 0.875rem;
  display: block;
  background: var(--bg-colour);
  padding: 0.75rem;
  margin: -0.75rem;
  margin-bottom: 0.75rem;
  font-family: var(--header-font);
  font-weight: 600;
  display: none;
}
div.chart.sponsorRoulette.impressions:before {
  content: 'Web Site and Email Impressions over Time';
}
div.chart.sponsorRoulette.clicks:before {
  content: 'Web Site and Email Clicks over Time';
}
/*@media (max-width: 980px) {
    #sponsors {
        & > .level > ul > li {
            width: 33.33%;
        }
    }
}

@media (max-width: 800px) {
    #sponsors {
        & > .level > ul > li {
            width: 50%;
        }
    }
}*/
@media (max-width: 580px) {
  /*#sponsors {
        & > .level > ul > li {
            width: 100%;

            & > .card {
                min-height: 0;
            }
        }
    }*/
  div.sponsorRoulette.chart,
  div.sprWrp,
  div.sprWrp > table {
    page-break-inside: avoid;
  }
}
@media print {
  div.sprWrp {
    page-break-before: always;
    margin-top: 0;
  }
  .titleActionContainer > .actions {
    display: none;
  }
}